No values greater than 99.99 in Snapping Tolerance
Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24246

Description

It seems that values greater than 99.99 (form map units) and 100 (for pixel) are not accepted in the Snapping Tolerance box. 

I'm sure I'm working with projected layer (just a single layer in the legend).

However, in Settings -> Options -> Digitizing -> Snapping it is possible to add any numeric value.

Associated revisions

Revision 0c621eac - 2017-04-30 01:37 PM - Alexander Bruy

homogenize allowed tolerance values (fix #16336)

History

#1 - 2017-03-09 03:30 PM - matteo ghetta

- Subject changed from No values greater then 99.99 in Snapping Tolerance to No values greater than 99.99 in Snapping Tolerance

#2 - 2017-04-30 01:39 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in commit:0c621eac0f
